.doge-breadcrumb ol.breadcrumbs {
    color:#fff;
}


.hero {
    position:relative;

}
.hero > div {
    z-index:2;
}
.hero:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    background-image: url(/wp-content/themes/doge/img/Homepage-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    
    background-color: #5e5e5e;
    z-index: 1;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    background-position-x: 100%;
    background-position-y: 0%;
}
.hero .wf-wrap {	
    background-image: url(../img/choose-pure-hero-2.webp);
    background-repeat: no-repeat;
}
.hero p {
	margin-bottom:0;
	max-width:91%;
}


.hero .doge-left {
	padding:0;
	padding-bottom:87%;
}

.hero .wf-wrap {
    background-size: 34% auto;
    background-position-x: 18%;
    background-position-y: -5%;
}
.hero h1 {
    font-size: calc(1.325rem + .9vw);
}
.hero h1 span,
.hero h2 span {
    display:block;
}
.hero .doge-hr {
    height: 4px;
    max-width: 68%;
    margin-top: 50px;
}
.hero .doge-right {
	padding:0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
@media(min-width:768px) {
	.hero .doge-left {
		padding-bottom:58%;
	}
}

@media(max-width:767px) {
    .hero .doge-hr {
        height: 4px;
        margin-top: 20px;
        width: 180px;
        box-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    }
    .hero h1,
	.hero h2 {
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        
        max-width: 433px;
        margin: 0 auto 8px;
    }
	.hero p {
		margin-bottom: 0;
		text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	}
	.hero .doge-left {
		padding-bottom:320px;
	}
	.hero .wf-wrap {
		background-size:360px;
		background-position-y: 0%;
        background-position-x: 50%;
	}
	.hero .doge-right {
		text-align:center;
	}
	.hero .doge-right {
		align-items: center;
	}
}

#vid-1 {
    background-image:url(../img/vid-1.webp);
}
@media(min-width:900px) {
    #vid-1 {
        /* max-width:800px;
        margin:0 auto;
        padding-bottom:438.812px; */
    }
}

#vid-2 {
    background-image:url(../img/vid-caffeine.webp);
}

#vid-4 {
    background-image:url(../img/vid-painkiller.webp);
}
.macam-h2 {
    font-size:1.2em;
    font-weight:900;
    text-transform:uppercase;
    letter-spacing:3px;
}
.doge-row-2 .macam-h2,
.doge-row-2 h2 {
    margin-bottom:1em;
}
.doge-row-2 .macam-h2 sup,
.doge-row-2 h2 sup {
    font-family: "Quiet Sans";
}
@media(min-width:673px) {
    .doge-row-2 .para-1 span {
        display:block;
    }
}
@media (min-width:630px) {
    .macam-h2 span,
    .doge-row-2 h2 span {
        display:block;
    }
}

.doge-row-3 h2 sup {
    font-family:"Quiet Sans";
}

.doge-row-3 h2 {
    margin-bottom:0.4em;
}
@media(min-width:450px) {
    .doge-row-3 h2 span {
        display:block;
    }
}

.doge-style-5 .doge-right {
    display:flex;
    align-items:center;
    padding-left: 5%;
}

@media(min-width:768px) {
    .doge-style-5 .doge-right p span {
        display:block;
    }
}

@media(min-width:768px) and (max-width:1300px) {
    .doge-style-5 .doge-right {
        font-size: 2.085vw;
    }
}

@media(min-width:1301px) {
    .doge-style-5 .doge-right {
        font-size: 27.105px;
    }
}

.doge-style-5 .doge-right p {
    margin-bottom:0;
    font-weight: 400;
}


.arrow-para {
    position:relative;
    padding-bottom:59.59823609833793%;
}

.arrow-para .bg-div {
    filter: drop-shadow(4px 0px 9px rgba(0,0,0,0.3));
    content:"";
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    z-index:1;
    background-image:url(../img/arrow-bg.svg);
    background-repeat:no-repeat;
    background-size:contain;
    
}
.arrow-para p {
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    font-weight: 900;
    width: 100%;
    text-align: left;
    padding-left:10%;

}

@media (max-width:767px) {
    .arrow-para p {
        font-size: 4.5vw;
        letter-spacing: 0.8vw;
    }
}
.arrow-para p span {
    display:block;
}

@media (min-width:767px) and (max-width:1300px) {
    .arrow-para p {
        font-size: 2.1vw;
        letter-spacing: 0.4vw;
    }
}
@media(min-width:1301px) {
    .arrow-para p {
        font-size: 27.3px;
        letter-spacing: 5.12px;
    }
}


@media (min-width:576px) and (max-width:767px) {
    .arrow-para p {
        font-size: 2vw;
        letter-spacing: 0.5vw;
    }
    .doge-style-5 .doge-right {
        padding-left:calc(var(--bs-gutter-x) * .5);
    }
}

@media(max-width:575px) {
    .arrow-para {
        min-width: 320px;
        max-width:335px;
        margin-bottom:1em;
        padding-bottom:199.641px;
    }
    .arrow-para p {
        font-size: var(--bs-body-font-size);
        letter-spacing:3px;
    }
    .doge-style-5 .doge-right {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
}
@media(min-width:565px) {
    .doge-row-5 h2 span {
        display:block;
    }
}
#vid-3 {
    background-image:url(../img/vid-3.webp);
}

@media(max-width:767px) {
    .doge-row-5 .wf-wrap.pt-5 {
        padding-top: 0px !important;
    }
}




.doge-style-1 .wrapper {
	padding: 45px 25px;
	max-width: 450px;
}
.doge-style-1 .para-title {
	margin-top: 0.3em;
}
.doge-style-1 .para-title span {
    text-transform: uppercase;
    letter-spacing: 0.5vw;
    font-size: 5.8vw;
    line-height: 1;
	white-space:nowrap;
}

@media(min-width:768px) {
	.doge-style-1  .para-text span {
		display:block;
	}
	.doge-style-1  .para-text {
		font-size:1.8vw;
	}
	.doge-style-1 .wrapper {
		padding: 3.575vw;
		width: 54.9vw;
		max-width: 633px;
	}
}
@media(min-width:1153px) {
	.doge-style-1 .wrapper {
		padding:46.475px;
	}
	.doge-style-1  .para-text {
		font-size:23.4px;
	}
	.doge-style-1 .para-title span {
		font-size:64.35px;
		letter-spacing:6.5px;
	}
}

.doge-style-2 a.btn {
    margin-top:1em;
}

@media(max-width:403px) {
    .doge-style-2 a.btn span {
        display:block;
    }
}
@media(max-width:491px) {
	.doge-style-1 .para-title span {
        font-size: 9vw;
        letter-spacing: 1.1vw;
	}
}
@media(min-width:492px) and (max-width:767px) {
	.doge-style-1 .para-title span {
        font-size:47.136px;
        letter-spacing: 5.4px;
	}
}


.slideshow-doge > .video-cont {
    margin-bottom:0;
}

.slide-dots {
    margin-bottom:2em;
}

